<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>369</hymn_number>
<copyright>1984 Word Music, LLC, Meadowgreen Music &amp; Bug And Bear Music</copyright>
<key>Em</key>
<lyrics>[C1]
.     G         D       G
   // Sözün adımlarıma ışık
.       C    D    G
   Ve yoluma nur olur.  //

[V1]
.D            Am   C           G
 Ne zaman korksam, yolumdan sapsam,
.C     D       C G
 Sen yine benimlesin;
.D         Am   C           G
 Bana yakınsan içim güven dolar.
.C    D     B7        A
 Benimle ol sona dek!

[V2]
 Hiç unutamam bana olan sevgini.
 Kalbim senin için çarpar.
 Rab önderim ol! Beni sende tut!
 Seveceğim sona dek!</lyrics>
<title>Sözün Adımlarıma Işık TY369</title>
<author>Amy Grant, Michael W. Smith</author>
</song>